.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4c95691-e230-5685-b582-4e62027f4b31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-b0bef392-6409-8086-5c33-f0cc50b914dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0bef392-6409-8086-5c33-f0cc50b914dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c469765b-6042-b74c-ebb6-4977a9725b41 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-185c7667-a340-3e75-1059-fda8304a4060 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-185c7667-a340-3e75-1059-fda8304a4060) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0abc55c1-c227-18d6-3f14-1f9a96a93838 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0abc55c1-c227-18d6-3f14-1f9a96a93838) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8206b97-ce7e-7b14-9b48-d92c0838e0be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8206b97-ce7e-7b14-9b48-d92c0838e0be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-e763475f-1878-cbe3-61a9-df77b52b7d8b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9db4117f-2b32-db32-6f51-fc51e31f8c2f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-f187c5f1-b536-67ab-ef61-c457c0de7429 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a72114e1-3bed-1399-4b00-6e09660f268a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6ae8c4ac-7ccf-2047-c90a-8b22d519ca94 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-41e11a9b-039a-75a6-bd5d-42c2667113f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-69304ba7-e8a9-a761-cf1f-495473ce2a0d {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69304ba7-e8a9-a761-cf1f-495473ce2a0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d2ab23d-ec3d-f8cb-9b5d-aca68318f089 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d2ab23d-ec3d-f8cb-9b5d-aca68318f089) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56521cd4-f7d0-82be-3728-664fbc83587e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56521cd4-f7d0-82be-3728-664fbc83587e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e3f92cd-13f4-dda2-5c1d-1171a3c4a248 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e3f92cd-13f4-dda2-5c1d-1171a3c4a248) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c74e9c22-6ae3-3871-5507-34c27fd5baba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c74e9c22-6ae3-3871-5507-34c27fd5baba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-030893e7-ce10-f468-ef24-fb09273c81f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-030893e7-ce10-f468-ef24-fb09273c81f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-b75c4c83-b878-c963-638b-1d12b4c4e1e9 {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b75c4c83-b878-c963-638b-1d12b4c4e1e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ff5dc0e-b6a9-750e-2546-ae7700f231d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ff5dc0e-b6a9-750e-2546-ae7700f231d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e397396b-f3c8-2521-de60-6563dc9ef22d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e397396b-f3c8-2521-de60-6563dc9ef22d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a641b9a7-9e06-a5db-f10d-5dab121ffe2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a641b9a7-9e06-a5db-f10d-5dab121ffe2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa47a336-070f-b15c-71f2-2bd343593421 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa47a336-070f-b15c-71f2-2bd343593421) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cd186e4-cc6a-d903-4a84-5fa5d6763f3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cd186e4-cc6a-d903-4a84-5fa5d6763f3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1aea8500-cad2-7dbd-e0cc-0d4f3c09efa1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-adce189b-b1f3-fcb4-4a86-f9087167a13a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adce189b-b1f3-fcb4-4a86-f9087167a13a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5371eaf3-3251-d02c-de76-c198b037b89d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5371eaf3-3251-d02c-de76-c198b037b89d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4253c06-41f5-b19e-54e8-3854eee55aef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dcaa1cc7-6768-d98b-3a50-c92b068b3906 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcaa1cc7-6768-d98b-3a50-c92b068b3906) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d913ea8f-5957-5105-774a-d916b3a26c8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d913ea8f-5957-5105-774a-d916b3a26c8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39154795-cd3e-1107-8c5c-93e00f19f3b0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-71b5504e-422c-0096-cf0d-dd0c597386e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71b5504e-422c-0096-cf0d-dd0c597386e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fd1446d-ad45-7874-c623-b1c5d30f9f5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fd1446d-ad45-7874-c623-b1c5d30f9f5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1f5c946-73df-3f10-15fc-9fccc0f0a9cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1f5c946-73df-3f10-15fc-9fccc0f0a9cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-272c1270-0335-85b1-e6df-fdbf25614895 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab23d203-4d5d-1daf-a7ac-c01a7b306dfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab23d203-4d5d-1daf-a7ac-c01a7b306dfe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fe6ea60-6c1d-3269-c499-7f7c50557879 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fe6ea60-6c1d-3269-c499-7f7c50557879) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5622e5d2-10d0-fe6f-d793-f41474851383 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-13117655-a800-cecf-db8c-5f5798b9ba09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13117655-a800-cecf-db8c-5f5798b9ba09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b480972-10e2-78aa-6878-64dc688dcffb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-0efe8275-bf67-f246-4911-b2db8672cf89 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-a5dac732-59ae-356a-9252-645fbae4fdfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5dac732-59ae-356a-9252-645fbae4fdfe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41479eb0-1878-a8dc-fe6a-55a6149f8763 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41479eb0-1878-a8dc-fe6a-55a6149f8763) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b54dc779-3082-7236-6568-05e3ae9c33fc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-3168cfd9-d2b9-caa8-adb5-08e61ed4ea09 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-e8ad3718-900b-3488-4119-46f4798a19e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ad3718-900b-3488-4119-46f4798a19e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc16d76c-1065-b346-2ffe-5284067725ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc16d76c-1065-b346-2ffe-5284067725ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d94d4bf-f1da-29c3-d635-f81798a63734 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-27f21e73-2810-9d5e-7e33-961ccb7ab983 {
background-color: var(--gray-600) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27f21e73-2810-9d5e-7e33-961ccb7ab983) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0bef392-6409-8086-5c33-f0cc50b914dc {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0abc55c1-c227-18d6-3f14-1f9a96a93838 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e763475f-1878-cbe3-61a9-df77b52b7d8b {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f187c5f1-b536-67ab-ef61-c457c0de7429 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a72114e1-3bed-1399-4b00-6e09660f268a {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a641b9a7-9e06-a5db-f10d-5dab121ffe2a {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1cd186e4-cc6a-d903-4a84-5fa5d6763f3d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d4253c06-41f5-b19e-54e8-3854eee55aef {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dcaa1cc7-6768-d98b-3a50-c92b068b3906 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1f5c946-73df-3f10-15fc-9fccc0f0a9cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fe6ea60-6c1d-3269-c499-7f7c50557879 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13117655-a800-cecf-db8c-5f5798b9ba09 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b54dc779-3082-7236-6568-05e3ae9c33fc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3168cfd9-d2b9-caa8-adb5-08e61ed4ea09 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc16d76c-1065-b346-2ffe-5284067725ba {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-27f21e73-2810-9d5e-7e33-961ccb7ab983 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a72114e1-3bed-1399-4b00-6e09660f268a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4253c06-41f5-b19e-54e8-3854eee55aef {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b54dc779-3082-7236-6568-05e3ae9c33fc {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3168cfd9-d2b9-caa8-adb5-08e61ed4ea09 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e763475f-1878-cbe3-61a9-df77b52b7d8b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f187c5f1-b536-67ab-ef61-c457c0de7429 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a72114e1-3bed-1399-4b00-6e09660f268a {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4253c06-41f5-b19e-54e8-3854eee55aef {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b54dc779-3082-7236-6568-05e3ae9c33fc {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3168cfd9-d2b9-caa8-adb5-08e61ed4ea09 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}